
ENiSDA - Feature #638

Backlog # 634 (In Progress): Connectivity

Start looking at connectivity for LTU

08/21/2024 09:13 AM - Leif Häggmark

Status: In Progress Start date: 08/21/2024

Priority: Normal Due date: 09/24/2024

Assignee: Lars Hansson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 02:44 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 10/22/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 11/12/2024 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 12/10/2024 12:33 PM - Leif Häggmark

- Status changed from New to In Progress

#6 - 02/13/2025 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 03/07/2025 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 04/03/2025 09:46 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8
